Subject: Re: Trouble with Bash
From: Glenn Spell <[email-masked]>
To: [email-masked]
Date: Sat, 26 Feb 2000 19:01:38 -0500

On 26 Feb 2000 around 1:42PM (-0500) [email-masked] wrote:

> In a message dated 2/25/2000 4:37:52 PM Pacific Standard Time,
> [email-masked] writes:
>
> > ./configure: cannot create temp file for here
> > document: Permission denied
> >
> >  Does anyone have an idea what is going on here or what I can do
> >  to find out what is going on?
>
> You ought to be able to track this down.

I've seen this. I worked around it instead of tracking it down but I
suspect it's a problem with the newer snapshots when spanning disks or
partitions.

-glenn

-- 
  ________________________________________      _       _____
 )                                        )_ _ (__\____o /_/_ |
 )    Glenn Spell <[email-masked]>    )     >-----._/_/__]>
 )________________________________________)               `0  |

--
Want to unsubscribe from this list?
Send a message to [email-masked]